package com.sundot.airport.ledger.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sundot.airport.ledger.domain.LedgerHealthSoldier;

public interface LedgerHealthSoldierMapper extends BaseMapper<LedgerHealthSoldier> {
    List<LedgerHealthSoldier> selectList(LedgerHealthSoldier query);

    int updateSyncFlag();
}
